Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: HELP!!!
Post: RE: HELP!!!

exus_28 Wrote: (02-09-2013, 01:41 AM) -- Ps.: Maybe put your finger in your ass and spin 900RPM, i think it will help you to talk more nicely! -- Wow. Sorry, guys, but it made me laugh *and* wonder ...
Wolf_Blitzer Hardware 28 55,753 02-10-2013, 03:35 AM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

crysis Wrote: (02-04-2013, 11:23 AM) -- .. well thats right.. looks like ATI cards gets underpriced compared with Nvidia, when second hand.. Anyway, somewhere here I read that ATI cards send the main...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-07-2013, 03:44 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

One more post then I will stop bugging you. Not sure how this is for performance... System: CPU: Intel Core i7 920 RAM: 12GB (7-8-7) 1600MHz DDR3 VGA: Radeon HD 6870 1024MB (no OC) Average...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-06-2013, 11:16 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

Code: -- $ clinfo | grep 'Version' Platform Version: OpenCL 1.2 AMD-APP (1084.4) Version: OpenCL 1.2 AMD-APP (1084.4) Version: OpenCL 1.2 AMD-APP (1084.4) -- That is what I hav...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-06-2013, 10:24 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

I have no idea how that got installed. No idea at all as I didn't do anything other than what I showed you. Weird. Okay, I accept PEBKAC blame (I'm not so proud ;-) now... but I am telling ya, I did...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-06-2013, 10:23 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

1084.4 is OpenCL 1.2 from what I can see and the 13.1 drivers are released with that as far as I can tell. But, yes, they are indeed version 13.1 installed. I don't like AMD beta drivers on Linux.
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-06-2013, 08:24 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

Here you go, atom. Thanks for your time on this. I'm sure I'm a possible fault for this, but everything seems setup correctly. *shrug* CLINFO: Code: -- Number of platforms: 1 Platform...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-06-2013, 07:40 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

epixoip: Sounds like a plan to me. Thanks again for the help.
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-05-2013, 06:44 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

More information. I tend to forget to do this from time to time. inxi: Code: -- $ inxi -Gx Graphics: Card: Advanced Micro Devices [AMD] nee ATI Barts XT [Radeon HD 6800 Series] bus-ID: 02:00....
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-05-2013, 04:58 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

Also... it was Ubuntu 12.04, not 12.10. Sorry. Though, Linux Mint 14 (which I run normally on my main machine) is based on Ubuntu 12.10, 13 before it was based on 12.04, etc.
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-05-2013, 03:42 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

So I installed regular Ubuntu (Mint is just an Ubuntu fork, after all) 12.10 on my other machine yesterday before I left for work. With NOTHING ELSE installed after the fresh install, I proceeded t...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-05-2013, 03:41 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

Please, show me where it's wrong. We've covered that my driver is installed correctly. I even used your method removing it and installing it again, but still nothing. You can't just claim PEBKAC for...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-04-2013, 07:16 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

Just a quick update. Multiple uninstalls and reinstalls have made no difference. The 13.1 driver is installed properly and functioning properly, still no dice with hashcat. There's got to be som...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-04-2013, 06:23 PM
    Thread: GTX 470 or Radeon 5970?
Post: RE: GTX 470 or Radeon 5970?

I haven't noticed that at all in my experiences.
Wolf_Blitzer Very old oclHashcat-plus Support 9 19,860 02-04-2013, 04:26 PM
    Thread: [SOLVED] How to resume with more cards ?
Post: RE: How to resume with more cards ?

Hash-IT Wrote: (02-03-2013, 07:00 PM) -- This may be completely wrong but, if you are running a brute force I wonder if this will work ? Take a note of the percentage you are at and then install you...
Wolf_Blitzer Very old oclHashcat-plus Support 8 17,077 02-03-2013, 07:28 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

epixoip Wrote: (02-03-2013, 01:03 AM) -- The way I upgraded my servers from 12.8 to 13.1 was: Code: -- stop lightdm sh amd-driver-installer-8.982-x86.x86_64.run --uninstall=force rm -f /etc/X11/xo...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-03-2013, 05:38 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

As for removing the .deb, it worked fine. The only stray things I had left after the nuke was a .log and some empty directories. I deleted all of those and then installed. It went fine. If I can get ...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-03-2013, 12:56 AM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

epixoip Wrote: (02-03-2013, 12:52 AM) -- Hm, perplexing. Everything looks okay, but I cannot reproduce. The only thing I see you're doing different is you're actually building a .deb, but that should...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-03-2013, 12:54 AM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

Also... I even manually removed all AMD/ATI related files and install directories. It was completely nuked before I installed 13.1 and it's just not working.
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-02-2013, 11:53 PM
    Thread: You need -exactly- Catalyst v13.1 for very good reasons
Post: RE: You need -exactly- Catalyst v13.1 for very goo...

epixoip Wrote: (02-02-2013, 11:23 PM) -- it's stopping because you don't have catalyst 13.1 installed, not because it thinks you have 512MB of ram. you may think you have it installed, but you don...
Wolf_Blitzer Very old oclHashcat-plus Support 32 66,144 02-02-2013, 11:52 PM